GLSME (1.0.5)

0 users

Generalized Least Squares with Measurement Error.

http://cran.r-project.org/web/packages/GLSME

Performs linear regression with correlated predictors, responses and correlated measurement errors in predictors and responses, correcting for biased caused by these.

Maintainer: Krzysztof Bartoszek
Author(s): Krzysztof Bartoszek <krzbar@protonmail.ch>

License: GPL (>= 2) | file LICENCE

Uses: corpcor, mvtnorm, ape, mvSLOUCH

Released about 1 month ago.


3 previous versions

Ratings

Overall:

  (0 votes)

Documentation:

  (0 votes)

Log in to vote.

Reviews

No one has written a review of GLSME yet. Want to be the first? Write one now.


Related packages:(20 best matches, based on common tags.)


Search for GLSME on google, google scholar, r-help, r-devel.

Visit GLSME on R Graphical Manual.